<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/jface/internal/text/html/HTMLMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/internal/text/html/HTMLMessages.properties?key=HTMLTextPresenter.ellipse" translate="no">
        <source>...</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.s</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/internal/text/html/HTMLMessages.properties?key=HTML2TextReader.listItemPrefix" translate="no">
        <source>	- </source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.s</note>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/internal/text/link/contentassist/ContentAssistMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/internal/text/link/contentassist/ContentAssistMessages.properties?key=InfoPopup.info_delay_timer_name">
        <source>AdditionalInfo Delay</source>
        <target state="needs-review-translation">AdditionalInfo の遅延</target>
        <alt-trans tool-id="pleiades">
          <source>AdditionalInfo Delay</source>
          <target>AdditionalInfo の遅延</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/internal/text/link/contentassist/ContentAssistMessages.properties?key=ContentAssistant.assist_delay_timer_name">
        <source>AutoAssist Delay</source>
        <target state="needs-review-translation">AutoAssist の遅延</target>
        <alt-trans tool-id="pleiades">
          <source>AutoAssist Delay</source>
          <target>AutoAssist の遅延</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/internal/text/link/contentassist/ContentAssistMessages.properties?key=HTMLTextPresenter.ellipse" translate="no">
        <source>...</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.s</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/internal/text/link/contentassist/ContentAssistMessages.properties?key=HTML2TextReader.listItemPrefix" translate="no">
        <source>	- </source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.s</note>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/text/JFaceTextMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.WidgetCommand.setEvent" translate="no">
        <source>TextViewer.WidgetCommand.setEvent: BadLocationException</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.findAndSelect" translate="no">
        <source>TextViewer.findAndSelect: BadLocationException</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.getBottomIndex" translate="no">
        <source>TextViewer.getBottomIndex: BadLocationException</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.getBottomIndexEndOffset" translate="no">
        <source>TextViewer.getBottomIndexEndOffset: BadLocationException</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.getFirstCompleteLineOfRegion" translate="no">
        <source>TextViewer.getFirstCompleteLineOfRegion: BadLocationException</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.getTopIndex" translate="no">
        <source>TextViewer.getTopIndex: BadLocationException</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.getTopIndexStartOffset" translate="no">
        <source>TextViewer.getTopIndexStartOffset: BadLocationException</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.selectContentTypePlugin" translate="no">
        <source>TextViewer.selectContentTypePlugin: BadLocationException</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.setTopIndex_1" translate="no">
        <source>TextViewer.setTopIndex: BadLocationException</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.setTopIndex_2" translate="no">
        <source>TextViewer.setTopIndex: BadLocationException</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.shift_1" translate="no">
        <source>TextViewer.shift: BadLocationException</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.shift_2" translate="no">
        <source>TextViewer.shift: BadLocationException</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.verifyText" translate="no">
        <source>TextViewer.verifyText: BadLocationException</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.invalid_range">
        <source>Invalid range argument</source>
        <target state="needs-review-translation">範囲の引数が無効です</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid range argument</source>
          <target>範囲の引数が無効です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.invalid_visible_region_1">
        <source>Invalid visible region argument</source>
        <target state="needs-review-translation">可視領域の引数が無効です</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid visible region argument</source>
          <target>可視領域の引数が無効です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.invalid_visible_region_2">
        <source>Invalid visible region argument</source>
        <target state="needs-review-translation">可視領域の引数が無効です</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid visible region argument</source>
          <target>可視領域の引数が無効です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=AbstractHoverInformationControlManager.hover.restarter">
        <source>Hover Restart Delay</source>
        <target state="needs-review-translation">吹き出し再始動遅延</target>
        <alt-trans tool-id="pleiades">
          <source>Hover Restart Delay</source>
          <target>吹き出し再始動遅延</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=OverviewRulerHeader.toolTipTextEntry" translate="no">
        <source>{0}: {1}</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.s</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=DefaultUndoManager.operationLabel">
        <source>Typing</source>
        <target state="needs-review-translation">入力</target>
        <alt-trans tool-id="pleiades">
          <source>Typing</source>
          <target>入力</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=DefaultUndoManager.error.undoFailed.title">
        <source>Undo Failed</source>
        <target state="needs-review-translation">取り消し失敗</target>
        <alt-trans tool-id="pleiades">
          <source>Undo Failed</source>
          <target>取り消し失敗</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=DefaultUndoManager.error.redoFailed.title">
        <source>Redo Failed</source>
        <target state="needs-review-translation">やり直し失敗</target>
        <alt-trans tool-id="pleiades">
          <source>Redo Failed</source>
          <target>やり直し失敗</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=DefaultAnnotationHover.multipleMarkers">
        <source>Multiple markers at this line</source>
        <target state="needs-review-translation">この行に複数マーカーがあります</target>
        <alt-trans tool-id="pleiades">
          <source>Multiple markers at this line</source>
          <target>この行に複数マーカーがあります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=DefaultAnnotationHover.listItem" translate="no">
        <source>- {0}</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.s</note>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/text/contentassist/JFaceTextMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/contentassist/JFaceTextMessages.properties?key=InfoPopup.info_delay_timer_name">
        <source>Additional info timer</source>
        <target state="needs-review-translation">追加情報タイマー</target>
        <alt-trans tool-id="pleiades">
          <source>Additional info timer</source>
          <target>追加情報タイマー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/contentassist/JFaceTextMessages.properties?key=AdditionalInfoController.job_name">
        <source>Computing additional info</source>
        <target state="needs-review-translation">追加情報の計算</target>
        <alt-trans tool-id="pleiades">
          <source>Computing additional info</source>
          <target>追加情報の計算</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/contentassist/JFaceTextMessages.properties?key=ContentAssistant.assist_delay_timer_name">
        <source>AutoAssist Delay</source>
        <target state="needs-review-translation">AutoAssist の遅延</target>
        <alt-trans tool-id="pleiades">
          <source>AutoAssist Delay</source>
          <target>AutoAssist の遅延</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/contentassist/JFaceTextMessages.properties?key=CompletionProposalPopup.no_proposals">
        <source>no proposals</source>
        <target state="needs-review-translation">プロポーザルがありません</target>
        <alt-trans tool-id="pleiades">
          <source>no proposals</source>
          <target>プロポーザルがありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/text/templates/JFaceTextTemplateMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/templates/JFaceTextTemplateMessages.properties?key=TemplateProposal.displayString" translate="no">
        <source>{0} - {1}</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.s</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/templates/JFaceTextTemplateMessages.properties?key=TemplateProposal.errorDialog.title">
        <source>Template Evaluation Error</source>
        <target state="needs-review-translation">テンプレート評価エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Template Evaluation Error</source>
          <target>テンプレート評価エラー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/text/templates/persistence/TemplatePersistenceMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/templates/persistence/TemplatePersistenceMessages.properties?key=TemplateReaderWriter.duplicate.id">
        <source>Duplicate template id</source>
        <target state="needs-review-translation">重複テンプレート ID</target>
        <alt-trans tool-id="pleiades">
          <source>Duplicate template id</source>
          <target>重複テンプレート ID</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/templates/persistence/TemplatePersistenceMessages.properties?key=TemplateReaderWriter.error.missing_attribute">
        <source>Missing required attribute</source>
        <target state="needs-review-translation">必須属性が欠落しています</target>
        <alt-trans tool-id="pleiades">
          <source>Missing required attribute</source>
          <target>必須属性が欠落しています</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/templates/persistence/TemplatePersistenceMessages.properties?key=TemplateReaderWriter.error.illegal_boolean_attribute">
        <source>Illegal boolean attribute, must be "true" or "false".</source>
        <target state="needs-review-translation">不正なブール属性。「true」または「false」でなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal boolean attribute, must be "true" or "false".</source>
          <target>不正なブール属性。「true」または「false」でなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.text/plugin.properties?key=pluginName">
        <source>JFace Text</source>
        <target state="needs-review-translation">JFace テキスト</target>
        <alt-trans tool-id="pleiades">
          <source>JFace Text</source>
          <target>JFace テキスト</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
    </body>
  </file>
</xliff>